/* ==========================================================================
  NEWS SECTION
===========================================================================*/

.news {
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: center;

  @include mq('laptop', 'max') {
    padding-top: 20px;
  }
}

.news__title {
  color: $color-primary;
  margin: 30px 0px;

  @include mq('laptop', 'max') {
    margin: 15px 0px;
  }
}

.news__grid {

  @include mq('tablet') {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 225px 225px;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-items: stretch;
    align-items: stretch;
  }

  margin-bottom: 30px;
}

.news__item {

  &:first-child {
    grid-row: 1 / 3;
  }

  .article {
    height: 100%;

    @include mq('tablet', 'max') {
      height: 250px;
    }

    @include mq('tablet-small', 'max') {
      height: 270px;
    }
  }
}
/* end news section */
